<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_name"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginRight="1px"
    android:layout_marginTop="1px"
    android:gravity="center"
    android:padding="@dimen/dp_10"
    android:text="food"
    android:textAppearance="?android:attr/textAppearanceLarge"
    android:textColor="@color/theme_white_color"
    android:textSize="@dimen/sp_16" />

